• caglararli@hotmail.com
  • 05386281520

CVE-2024-26729 | Linux Kernel up to 6.7.6 display dc_dmub_srv_cmd_list_queue_execute dc_dmub_srv null pointer dereference (351080ba3414/d2b48f340d9e)

Çağlar Arlı      -    8 Views

CVE-2024-26729 | Linux Kernel up to 6.7.6 display dc_dmub_srv_cmd_list_queue_execute dc_dmub_srv null pointer dereference (351080ba3414/d2b48f340d9e)

A vulnerability has been found in Linux Kernel up to 6.7.6 and classified as critical. Affected by this vulnerability is the function dc_dmub_srv_cmd_list_queue_execute of the component display. The manipulation of the argument dc_dmub_srv leads to null pointer dereference. This vulnerability is known as CVE-2024-26729. The attack needs to be approached within the local network. There is no exploit available. It is recommended to upgrade the affected component.